MapR 5.0 Documentation : Hadoop Compatibility

MapR is compatible with the following version of the Apache Hadoop API:

  • Apache Hadoop 0.20.2